@import url(https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;600;700;800;900&display=swap);
@import url('https://fonts.googleapis.com/css2?family=Kaushan+Script&display=swap');
@import url('https://fonts.cdnfonts.com/css/barmeno');
@font-face {
  font-family: 'Barmeno';
  src: url('./Barmeno-Regular.otf') format('opentype');
}
@font-face {
  font-family: 'Verona';
  src: url('./Verona_Script.ttf') format('truetype');
}
@font-face {
  font-family: 'Consolas';
  src: url('./Consolas.ttf') format('truetype');
}
html,
body,
#root,
#root > div {
  width: 100% !important;
  height: 100%;
}
body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: 'Barmeno',sans-serif;
}
.MuiButton-label{
  height: 56px;
}
.kaushan-script-regular {
  font-family: "Kaushan Script", cursive;
  font-weight: 400;
  font-style: normal;
}

